import request from '@/utils/request'

export function getList(query) {
  return request({
    url: '/order/organize/orderList',
    method: 'get',
    params: query
  })
}

export function getDetail(query) {
  return request({
    url: '/order/organize/detail',
    method: 'get',
    params: query
  })
}

export function getRemarks(query) {
  return request({
    url: '/order/cmOrderRemark/remarksView',
    method: 'get',
    params: query
  })
}

export function saveRemarks(query) {
  return request({
    url: '/order/cmOrderRemark/addRemarks',
    method: 'post',
    data: query
  })
}
